Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:11:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc sidra                    Customer:  Hellow Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sidra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635708306 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:04 PM, 16th Mar                   Mohammad                   Hi Sidra, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:05 PM, 16th Mar                     sidra                    Hi Humayun.           01:05 PM, 16th Mar                     sidra                    I want to get update for my order.           01:05 PM, 16th Mar                   Mohammad                   Hello !           01:05 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:05 PM, 16th Mar                     sidra                    Sure           01:05 PM, 16th Mar                   Mohammad                   Regarding this order number 9635708306 ?           01:05 PM, 16th Mar                     sidra                    Yes           01:05 PM, 16th Mar                   Mohammad                   the order was placed on 15th march and it will take 2-3 business days to be at pick up location           01:06 PM, 16th Mar                   Mohammad                   You will receive an email or sms regarding the same           01:06 PM, 16th Mar                     sidra                    The order was placed 15th February           01:07 PM, 16th Mar                     sidra                    Not 15 march           01:07 PM, 16th Mar                   Mohammad                   I am sorry for the mistake.           01:07 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:07 PM, 16th Mar                     sidra                    No problem           01:08 PM, 16th Mar                     sidra                    Sure           01:08 PM, 16th Mar                   Mohammad                   It is delayed and we apologize for that           01:08 PM, 16th Mar                   Mohammad                   Please can you allow me some time so that I can check with the warehouse           01:08 PM, 16th Mar                     sidra                    Sure please           01:08 PM, 16th Mar                   Mohammad                   and i will update you on [email-masked]           01:08 PM, 16th Mar                   Mohammad                   within 24 hours           01:08 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:09 PM, 16th Mar                     sidra                    No thanks           01:11 PM, 16th Mar                   Mohammad                   You are welcome.           01:11 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255003